
NOTE:

  These tests ALL assume that the "RHOST" variable is set to the hostname
of the remote machine, i.e.

    # export RHOST=<hostname here>.

These tests also assume an identical path tree for their location on the remote
machine.  So if pan's root path is "/home/ltptests" on the test machine, then
it must also be located in "/home/ltptests" on the remote machine (RHOST).

  It's also a good idea to set the "PASSWD" variable to root's password on this remote
machine, b/c some tests use this also.  You will also need to setup a ".rhosts" file in
root's home directory on the remote machine, with the name of the local machine listed.
For example, if machineA is running the tests, with machineB set as RHOST, then machineB's
root home directory will need an ".rhosts" file with machineA's hostname listed.

  I apologize for the lengthy setup, but I tried to make it as minimal as possible.


-Robbie Williamson
(robbiew@us.ibm.com)
